package com.nivesh.production.niveshfd.partnerOnBoarding.ui.activities1

import android.app.Activity
import android.os.Bundle

class BasActivity : Activity() {

   lateinit var mActivity : Activity
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        mActivity = this;
    }
}